      integer function epsilon ( x )
c
c*********************************************************************72
c
cc EPSILON is an integer function with type statement.
c
      integer x

      epsilon = x + 1

      return
      end
